
eTB Manager Desktop - Bug #1050

Change label for X-Ray

01/21/2014 06:33 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Change to "No data to compare". See figure attached.

History

#1 - 01/22/2014 06:29 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Available for downloading in dev

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

X-Ray issue.JPG 35 KB 01/21/2014 Luis Gustavo do Valle Bastos
